Bug 220003 - Module "aic7xxx.ko" not loaded and not available for manual selection
Module "aic7xxx.ko" not loaded and not available for manual selection
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 04:35 EST by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-11 07:09:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2006-12-18 04:35:46 EST
Description of problem:
Booting "FC-development-i386-rescuecd.iso" as of 2006-12-15
on my "PR440FX" board equipped with an onboard "AHA-1940UW"
controller chip leads to the message that no driver module
for the hard disk controller has been found by "anaconda".
I then get dropped to the driver list to select the module
manually. However, "aic7xxx" is simply missing. Other
"Adaptec" modules are present though, e.g. "aic79xx".

Version-Release number of selected component (if applicable):
anaconda-11.2.0.3-1

How reproducible:
Always.

Steps to Reproduce:
1. Boot from "FC-development-i386-rescuecd.iso" as of 2006-12-15.
  
Actual results:
No driver module for the onboard "SCSI" chip is found, and the
right one is missing from the list.

Expected results:
System loads the "aic7xxx.ko" module as it used to do.

Additional info:
This bug might need reassignment to components "kernel" or
"mkinitrd".

Note You need to log in before you can comment on or make changes to this bug.